.icon-svg {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

/* ==========================================
Single-colored icons can be modified like so:
.icon-svg-name {
  font-size: 32px;
  color: red;
}
========================================== */

.icon-svg-editor {
  width: 3.2265625em;
}

.icon-svg-tech {
  width: 6.5498046875em;
}

.icon-svg-spoilers {
  width: 4.599609375em;
}

.icon-svg-arts {
  width: 8.5em;
}

.icon-svg-heart {
  width: 1.125em;
}

.icon-svg-sever {
  width: 5.7197265625em;
}

.icon-svg-share-2 {
  width: 0.9560546875em;
}

.icon-svg-philosophy {
  width: 5.9150390625em;
}

.icon-svg-blackbox {
  width: 5.5400390625em;
}

.icon-svg-books {
  width: 6.5em;
}

.icon-svg-chronicles {
  width: 6.23046875em;
}

.icon-svg-conversation {
  width: 5.9150390625em;
}

.icon-svg-future {
  width: 6.0654296875em;
}

.icon-svg-kashin {
  width: 3.91015625em;
}

.icon-svg-money {
  width: 4.3251953125em;
}

.icon-svg-opinions {
  width: 7.474609375em;
}

.icon-svg-photo {
  width: 9.41015625em;
}

.icon-svg-politics {
  width: 8.7998046875em;
}

.icon-svg-power {
  width: 2.6845703125em;
}

.icon-svg-yandex-zen {
  width: 0.990234375em;
}

.icon-svg-notification {
  width: 0.8330078125em;
}

.icon-svg-player-pause {
  width: 0.96875em;
}

.icon-svg-player-play {
  width: 0.96875em;
}

.icon-svg-player-volume {
  width: 1.1875em;
}

.icon-svg-email {
  width: 1.5em;
}

.icon-svg-menu {
  width: 1.0908203125em;
}

.icon-svg-trash {
  width: 0.77734375em;
}

.icon-svg-exit {
  width: 0.9931640625em;
}

.icon-svg-enter {
  width: 0.9931640625em;
}

.icon-svg-favorite-fill {
  width: 0.7578125em;
}

.icon-svg-favorite-stroke {
  width: 0.7578125em;
}

.icon-svg-arrow-left {
  width: 1.064453125em;
}

.icon-svg-arrow-right {
  width: 1.064453125em;
}

.icon-svg-document {
  width: 0.896484375em;
}

.icon-svg-gift {
  width: 0.896484375em;
}

.icon-svg-r {
  width: 0.9765625em;
}

.icon-svg-best_1 {
  width: 0.087890625em;
}

.icon-svg-best_2 {
  width: 0.2724609375em;
}

.icon-svg-best_3 {
  width: 0.2509765625em;
}

.icon-svg-best_4 {
  width: 0.28515625em;
}

.icon-svg-best_5 {
  width: 0.263671875em;
}

.icon-svg-notify {
  width: 0.7890625em;
}

.icon-svg-profile {
  width: 0.8828125em;
}

.icon-svg-down {
  width: 0.5712890625em;
}

.icon-svg-up {
  width: 0.5712890625em;
}

.icon-svg-republic-logo {
  width: 4.3447265625em;
}

.icon-svg-newspaper {
  width: 1.2001953125em;
}

.icon-svg-gplus {
  width: 1.41796875em;
}

.icon-svg-live {
  width: 0.724609375em;
}

.icon-svg-re {
  width: 1.5703125em;
}

.icon-svg-doubledot {
  width: 0.3876953125em;
}

.icon-svg-fire {
  width: 0.6845703125em;
}

.icon-svg-weekly {
  width: 2.1806640625em;
}

.icon-svg-envelope {
  width: 1.2646484375em;
}
